/*
Theme Name: Elessi Theme Child
Theme URI: https://elessi.nasatheme.com/demo/
Description: This is a child theme for Elessi Theme
Author: NasaTheme team
Author URI: https://nasatheme.com
Template: elessi-theme
Version: 1.0
*/

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
:root {
	--azul: #0277B6;
	--aqua: #00B4D8;
	--gris: #9D9D9C;
	--blanco: #ffffff;
	--dorado: #DFB422;
	--doradoC: #FDD03D;
}

.page-id-1224 .btnLlamada{text-shadow: 1px 1px 5px #000000d4!important;}
.btnLlamada {text-shadow: 1px 1px 5px #000000d4!important;}

#masthead{padding: 0!important;}
a.mobile-search,
.icons-wrapper {
    display: none!important;
    visibility: hidden!important;
}
.sticky-wrapper {padding: 10px 0;}
ul#site-navigation li a:hover {color: var(--aqua);}
ul#site-navigation li a {color: var(--azul);}
.nav-wrapper .root-item>a:after{border-top:0px!important}
li.booking a:hover {background: var(--doradoC)!important;color: var(--blanco)!important;}
li.booking a {
    background: var(--dorado)!important;
    border-radius: 100px;
    padding: 15px 20px !important;
    color: var(--blanco)!important;
}

span.elementor-icon svg {margin-top: 10px;}
.elementor-element.e-con-full.e-flex.e-con.e-child {top: -15px;}

/*SubMenu*/
.nav-wrapper .default-menu>.nav-dropdown {font-size: 13pt!important;}
.nav-wrapper .default-menu .menu-item {width: 270px!important;}
.nav-wrapper .default-menu>.nav-dropdown .sub-menu {padding: 20px 30px 20px 30px!important; border-radius: 20px; box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4);}
.current-menu-parent,
li.current_page_item a {color: var(--aqua) !important;}
/*Fin SubMenu*/

.FAQ h2 span{color:var(--aqua);}

/*BTN_CTC  WhatsAPP*/
/*
.ht-ctc-style-8.ctc-analytics svg {
    width: 35px;
    height: 35px;
	z-index: 1;
}
*/
.ht-ctc-style-8.ctc-analytics span{font-size: 17pt !important; font-weight: 600; z-index: 1;}
.cta:hover {background: var(--verdeO)!important; border-radius: 30px 10px !important;}
.cta {
    --offset: 4px;
    background:var(--gris)!important;
    border-radius: 10px 30px!important;
    position: relative;
	padding: 30px!important;
    width: max-content;
    overflow: hidden;
	margin: 0 auto !important;
}

/* Conic gradient */
.cta::before { 
    content: '';
    background: conic-gradient(transparent 270deg, var(--verde), transparent);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    aspect-ratio: 1;
    width: 100%;
    animation: rotate 2s linear infinite;
}

/* Overlay */
.cta::after {
    content: '';
    background: inherit;
    border-radius: inherit;
    position: absolute;
    inset: var(--offset);
    height: calc(100% - 2 * var(--offset));
    width: calc(100% - 2 * var(--offset));
}

.cta{
    background: transparent;
    color: white;
    font-size: 1.5rem;
    position: absolute;
    inset: 0;
    z-index: 10;
    padding: 1.5rem;
}

@keyframes rotate {
    from {
        transform: translate(-50%, -50%) scale(1.4) rotate(0turn);
    }

    to {
        transform: translate(-50%, -50%) scale(1.4) rotate(1turn);
    }
}

/*Fin BTN_CTC  WhatsAPP*/

/*
.calendly-inline-widget { overflow-y: hidden !important; }
*/
.page-id-1128 li.booking,
.page-id-1111 li.booking{display: none;visibility: hidden;} /*ocultar solo en la pág. contacto*/
/**Formulario*/
input[type="checkbox"], input[type="radio"]{transform: scale(1.5); right: 10px;}
 select { padding: 0px 20px;font-size: 14pt;}
 textarea { padding: 10px 20px;font-size: 14pt;}
 select, textarea { border-radius: 12px !important;}
 input[type="text"], input[type="tel"], input[type="email"] {
    border-radius: 12px !important;
    padding: 10px 20px;
	font-size: 14pt;
}
label span a:hover {color: var(--aqua);}
label span a {color: var(--azul);text-decoration: underline !important;}
input:focus {
  border-color: var(--azul);
  outline: none;
  box-shadow: 0 0 5px rgba(0, 123, 255, 0.5);
}
/* Highlights invalid input with a red border */
input:invalid {border: 1px solid red;}

/* Highlights valid input with a green border
input:valid {border: 1px solid  var(--gris);}
*/
input[type="submit"]:hover{background: var(--doradoC);}
input[type="submit"] {
    border-radius: 100px !important;
    background: var(--dorado);
    border: none;
}
/**Fin Formulario*/
footer a:hover {color: var(--aqua) !important;}
footer a {color: var(--blanco) !important;}